<?php
$navfooterDocs = array('Dr. Pispidikis' => 'john-pispidikis.php','Dr. Greiner' => 'michael-greiner.php', 'Dr. Abou-Chakra' => 'iman-chakra.php', 'Dr. Ruiz' => 'maria-ruiz.php', 'Akshata Nayak, PT' => 'akshata-nayak.php');

  foreach( $navfooterDocs as $key => $value ) {
		echo '<li class="m3link"><a href="' . $value . '">'. $key . '</a></li>';
}


?>
